# problemsSet_s Struct Reference
[RPMDEP.]

`#include <depends.h>`

## Data Fields

rpmDependencyConflict | problems
int | num
int | alloced

## Detailed Description

Problems encountered while checking dependencies.

Definition at line 173 of file depends.h.

## Field Documentation

int problemsSet_s::alloced

| No. of problems allocated. Definition at line 176 of file depends.h. Referenced by checkPackageDeps(), and rpmdepCheck().

int problemsSet_s::num

| No. of problems found. Definition at line 175 of file depends.h. Referenced by checkPackageDeps(), and rpmdepCheck().

rpmDependencyConflict problemsSet_s::problems

| Problems encountered. Definition at line 174 of file depends.h. Referenced by checkPackageDeps(), and rpmdepCheck().

The documentation for this struct was generated from the following file:

- lib/depends.h